import Link from 'next/link'
import LogoComponent from './logo'
import { NavLink } from './nav-link'

export function Header() {
  return (
    <header className="w-full md:px-6 py-5">
      <div className="container mx-auto flex justify-between gap-4">
        <Link href="/">
          <LogoComponent width={115} height={32} className="fill-primary" />
        </Link>
        <NavLink />
      </div>
    </header>
  )
}
